Bug 969762 - [abrt] gnome-shell-3.8.2-3.fc19: do_sym: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.8.2-3.fc19: do_sym: Process /usr/bin/gnome-shell was kil...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:a097e8534b7e2640aeba07c6573...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-02 04:57 EDT by Mikhail
Modified: 2015-02-17 10:25 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:25:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (107.69 KB, text/plain)
2013-06-02 04:57 EDT, Mikhail
no flags Details
File: cgroup (140 bytes, text/plain)
2013-06-02 04:57 EDT, Mikhail
no flags Details
File: core_backtrace (5.40 KB, text/plain)
2013-06-02 04:57 EDT, Mikhail
no flags Details
File: dso_list (21.34 KB, text/plain)
2013-06-02 04:57 EDT, Mikhail
no flags Details
File: environ (1.56 KB, text/plain)
2013-06-02 04:57 EDT, Mikhail
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-02 04:57 EDT, Mikhail
no flags Details
File: maps (130.29 KB, text/plain)
2013-06-02 04:57 EDT, Mikhail
no flags Details
File: open_fds (2.17 KB, text/plain)
2013-06-02 04:57 EDT, Mikhail
no flags Details
File: proc_pid_status (788 bytes, text/plain)
2013-06-02 04:57 EDT, Mikhail
no flags Details
File: var_log_messages (1.42 KB, text/plain)
2013-06-02 04:57 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2013-06-02 04:57:20 EDT
Description of problem:
gnome-shell hangs and became cunsume all CPU resources

Version-Release number of selected component:
gnome-shell-3.8.2-3.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: do_sym
executable:     /usr/bin/gnome-shell
kernel:         3.9.4-300.fc19.i686.PAE
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 do_sym at dl-sym.c:102
 #1 _dl_sym at dl-sym.c:283
 #2 dlsym_doit at dlsym.c:50
 #3 _dl_catch_error at dl-error.c:177
 #4 _dlerror_run at dlerror.c:163
 #5 __dlsym at dlsym.c:70
 #6 _g_module_symbol at gmodule-dl.c:147
 #7 g_module_symbol at gmodule.c:847
 #8 g_typelib_symbol at girepository/gitypelib.c:2348
 #9 g_registered_type_info_get_g_type at girepository/giregisteredtypeinfo.c:145
Comment 1 Mikhail 2013-06-02 04:57:24 EDT
Created attachment 755768 [details]
File: backtrace
Comment 2 Mikhail 2013-06-02 04:57:28 EDT
Created attachment 755769 [details]
File: cgroup
Comment 3 Mikhail 2013-06-02 04:57:31 EDT
Created attachment 755770 [details]
File: core_backtrace
Comment 4 Mikhail 2013-06-02 04:57:36 EDT
Created attachment 755771 [details]
File: dso_list
Comment 5 Mikhail 2013-06-02 04:57:40 EDT
Created attachment 755772 [details]
File: environ
Comment 6 Mikhail 2013-06-02 04:57:44 EDT
Created attachment 755773 [details]
File: limits
Comment 7 Mikhail 2013-06-02 04:57:48 EDT
Created attachment 755774 [details]
File: maps
Comment 8 Mikhail 2013-06-02 04:57:51 EDT
Created attachment 755775 [details]
File: open_fds
Comment 9 Mikhail 2013-06-02 04:57:55 EDT
Created attachment 755776 [details]
File: proc_pid_status
Comment 10 Mikhail 2013-06-02 04:57:59 EDT
Created attachment 755777 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 13:17:47 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 10:25:21 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.